/* line 13, http://www.bethkrommes.com/++theme++respbk4/less/scaffolding.less */
html {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* line 18, http://www.bethkrommes.com/++theme++respbk4/less/scaffolding.less */
body {
  font-family: Georgia, "Times New Roman", Times, serif;
  line-height: 1.42857143;
  color: #4d4d4d;
  background-color: #fafafa;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 30, http://www.bethkrommes.com/++theme++respbk4/less/scaffolding.less */
input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
/* line 42, http://www.bethkrommes.com/++theme++respbk4/less/scaffolding.less */
a {
  color: #008491;
  text-decoration: none;
}
/* line 46, http://www.bethkrommes.com/++theme++respbk4/less/scaffolding.less */
a:hover,
a:focus {
  color: #003e45;
  text-decoration: underline;
}
/* line 55, http://www.bethkrommes.com/++theme++respbk4/less/scaffolding.less */
figure {
  margin: 0;
}
/* line 62, http://www.bethkrommes.com/++theme++respbk4/less/scaffolding.less */
img {
  vertical-align: middle;
}
/* line 69, http://www.bethkrommes.com/++theme++respbk4/less/scaffolding.less */
hr {
  margin-top: 15px;
  margin-bottom: 15px;
  border: 0;
  border-top: 1px solid #cccccc;
}
/* line 81, http://www.bethkrommes.com/++theme++respbk4/less/scaffolding.less */
.sr-only,
.hiddenStructure,
.crud-form .header-select {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
  color: #fff;
  background-color: #000;
}
/* line 94, http://www.bethkrommes.com/++theme++respbk4/less/scaffolding.less */
.sr-only a,
.hiddenStructure a {
  color: #fff;
  background-color: #000;
}
/* line 104, http://www.bethkrommes.com/++theme++respbk4/less/scaffolding.less */
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}
@media (min-width: 768px) {
  /* line 5, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .outer-wrapper {
    width: 90%;
    margin: auto;
  }
}
@media (min-width: 992px) {
  /* line 11, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .outer-wrapper {
    width: 85%;
    margin: auto;
  }
}
@media (min-width: 1200px) {
  /* line 17, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .outer-wrapper {
    width: 80%;
    margin: auto;
  }
}
/* line 23, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
.bk-clear-right {
  clear: right;
}
/* line 27, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
.bk-caption-right {
  float: right;
}
/* line 31, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
.bk-reviews-link,
.bk-back-link-left,
.bk-one-line-caption {
  float: left;
  clear: left;
  text-align: left;
  font-size: 11px;
  line-height: 11px;
  padding-top: 0px;
  margin-bottom: 1em;
}
/* line 46, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
.bk-isolated-tile-caption {
  margin-top: -7px;
  margin-bottom: 5px;
}
/* line 51, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
.bk-reviews-link {
  float: right;
  clear: none;
}
/* line 60, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
.bk-cover-thumbnail {
  float: right;
  margin-top: 0em;
  margin-right: 0.5em;
  margin-bottom: 1em;
  margin-left: 0.5em;
}
/* Caldecott winners table */
/* line 70, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
#bk-caldecott-winners-table .odd {
  background-color: #E0E0E0;
}
/* line 76, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
#bk-caldecott-winners-table td {
  padding-left: 2px;
  padding-right: 2px;
}
/* line 84, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
.mosaic-position-leftmost {
  margin-top: -6px;
  min-width: 10px;
}
/* line 90, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
.mosaic-position-leftmost .mosaic-tile-align-left {
  clear: left;
}
@media (min-width: 768px) {
  /* line 100, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-position-one-quarter,
  .mosaic-position-third,
  .mosaic-position-half,
  .mosaic-position-two-thirds,
  .mosiac-position-three-quarters {
    float: left;
    width: auto;
    min-width: 1em;
    max-width: 23em;
  }
  /* line 113, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-position-half .mosaic-width-half {
    max-width: 25em;
  }
  /* line 118, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-position-three-quarters {
    float: left;
    min-width: 18.75em;
    max-width: 20em;
  }
  /* line 127, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-width-three-quarters {
    width: 75%;
    max-width: 49em;
  }
  /* line 133, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-width-third {
    width: 33%;
    min-width: 18.75em;
    max-width: 20em;
  }
  /* line 140, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-width-two-thirds {
    width: 66%;
    min-width: 25em;
    max-width: 34em;
  }
}
@media (min-width: 768px) {
  /* line 150, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-width-half {
    width: 60%;
    max-width: 27em;
  }
  /* line 155, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-position-half {
    width: 30%;
    min-width: 14em;
  }
  /* line 160, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-position-three-quarters {
    width: 48%;
    max-width: none;
  }
  /* line 166, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-width-third {
    width: 40%;
    min-width: 18em;
    max-width: 20em;
    float: left;
  }
  /* line 174, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-width-two-thirds {
    width: 66%;
    min-width: 25em;
    max-width: 34em;
  }
  /* line 180, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-position-third {
    width: 60%;
    min-width: 18em;
    max-width: 20em;
  }
  /* line 187, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-width-three-quarters {
    width: 65%;
  }
  /* line 191, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-position-three-quarters {
    width: 28%;
    min-width: 15em;
  }
}
@media (min-width: 992px) {
  /* line 199, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-width-half {
    width: 50%;
    max-width: 25em;
  }
  /* line 204, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-position-half {
    max-width: 25em;
  }
}
@media (max-width: 768px) {
  /* line 212, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-width-half,
  .mosaic-width-third {
    float: left;
    width: 75%;
    margin: auto 10%;
    min-width: 1em;
    max-width: 27em;
  }
  /* line 221, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-width-two-thirds {
    width: 82%;
    margin: auto 9%;
    max-width: none;
  }
  /* line 227, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-position-two-thirds {
    width: 82%;
    margin: 0 9%;
    float: left;
    min-width: 1em;
    max-width: 27em;
  }
  /* line 235, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-width-three-quarters {
    width: 94%;
    margin: 0 1%;
    max-width: none;
  }
  /* line 241, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-width-quarter {
    float: left;
    width: 94%;
    margin: auto 1%;
    min-width: 1em;
    max-width: 27em;
  }
  /* line 249, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-position-one-quarter,
  .mosaic-position-third,
  .mosaic-position-half,
  .mosiac-position-three-quarters {
    float: left;
    width: 75%;
    margin: auto 10%;
    min-width: 1em;
    max-width: 27em;
  }
  /* line 262, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .mosaic-tile-align-center,
  .mosaic-tile-align-right {
    float: left;
    text-align: left;
  }
  /* line 269, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
  .bk-caption-right,
  .bk-cover-thumbnail {
    float: left;
  }
}
/* line 277, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
.documentFirstHeading {
  margin-bottom: -0.25em;
}
/* line 282, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
.bk-flex-row {
  display: flex;
  flex-wrap: wrap;
  float: right;
}
/* line 288, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
.bk-flex-column {
  flex: 100%;
  padding: 0.1em 0.1em;
}
/* line 292, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
.bk-flex-column a {
  float: left;
  padding: 0.15em;
}
/* line 296, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
.bk-flex-column a .image-inline {
  float: left;
}
/* line 302, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
.bk-flex-row-book {
  display: flex;
  flex-wrap: wrap;
  float: right;
}
/* line 308, http://www.bethkrommes.com/++theme++respbk4/less/contents.less */
.bk-flex-column-book {
  flex: 100%;
  padding: 0.1em 0.1em;
}
/* line 3, http://www.bethkrommes.com/++theme++respbk4/less/header.less */
#portal-header {
  margin: 15px auto 3px;
}
/* line 22, http://www.bethkrommes.com/++theme++respbk4/less/mixin-borderradius.less */
#portal-header::before,
#portal-header::after {
  content: " ";
  display: table;
}
/* line 27, http://www.bethkrommes.com/++theme++respbk4/less/mixin-borderradius.less */
#portal-header::after {
  clear: both;
}
/* line 7, http://www.bethkrommes.com/++theme++respbk4/less/header.less */
#portal-logo {
  float: left;
}
/* line 10, http://www.bethkrommes.com/++theme++respbk4/less/header.less */
#portal-languageselector {
  clear: both;
  display: inline-block;
  float: left;
  margin-right: 29px;
  padding-top: 5px;
}
/* line 16, http://www.bethkrommes.com/++theme++respbk4/less/header.less */
#portal-languageselector li {
  display: inline-block;
  margin-right: 10px;
}
/* line 21, http://www.bethkrommes.com/++theme++respbk4/less/header.less */
#portal-anontools {
  float: right;
}
/* line 23, http://www.bethkrommes.com/++theme++respbk4/less/header.less */
#portal-anontools ul {
  padding-right: 0;
}
/* line 27, http://www.bethkrommes.com/++theme++respbk4/less/header.less */
#portal-membertools-wrapper {
  float: right;
  padding: 12px 0;
}
/* line 30, http://www.bethkrommes.com/++theme++respbk4/less/header.less */
#portal-membertools-wrapper ul {
  margin: 0 0 12px 12px;
  padding-right: 0;
}
/* line 37, http://www.bethkrommes.com/++theme++respbk4/less/header.less */
#portal-searchbox {
  clear: left;
  margin-left: 3px;
  margin-top: 60px;
  padding-top: 20px;
  position: relative;
  white-space: nowrap;
  z-index: 2;
}
/* line 45, http://www.bethkrommes.com/++theme++respbk4/less/header.less */
#portal-searchbox .searchSection {
  display: none;
}
/* line 46, http://www.bethkrommes.com/++theme++respbk4/less/header.less */
#portal-searchbox [type="submit"] {
  display: none;
}
/* line 47, http://www.bethkrommes.com/++theme++respbk4/less/header.less */
#portal-searchbox label {
  font-size: 86.667%;
}
/* line 52, http://www.bethkrommes.com/++theme++respbk4/less/header.less */
#portal-anontools {
  display: none;
}
@media (min-width: 768px) {
  /* line 58, http://www.bethkrommes.com/++theme++respbk4/less/header.less */
  #portal-header {
    margin-bottom: 3px;
  }
  /* line 61, http://www.bethkrommes.com/++theme++respbk4/less/header.less */
  #portal-languageselector {
    clear: none;
    float: right;
  }
  /* line 67, http://www.bethkrommes.com/++theme++respbk4/less/header.less */
  #portal-anontools {
    display: block;
  }
  /* line 72, http://www.bethkrommes.com/++theme++respbk4/less/header.less */
  #portal-searchbox {
    clear: none;
    float: right;
    margin-left: 1em;
    margin-top: 5px;
    max-width: 50%;
    padding-top: 0;
    position: relative;
  }
  /* line 80, http://www.bethkrommes.com/++theme++respbk4/less/header.less */
  #portal-searchbox .searchSection {
    display: inherit;
  }
  /* line 81, http://www.bethkrommes.com/++theme++respbk4/less/header.less */
  #portal-searchbox [type="text"] {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    float: left;
    width: 20rem;
  }
  /* line 87, http://www.bethkrommes.com/++theme++respbk4/less/header.less */
  #portal-searchbox [type="submit"] {
    margin-left: -1px;
    vertical-align: top;
    width: auto;
    display: inline-block;
  }
}
/* line 3, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
ul.plone-nav {
  width: 100%;
  margin-top: -1px;
  margin-bottom: -1px;
  margin-left: 0;
  padding-inline-start: 0;
  display: flex;
  justify-content: space-between;
  list-style: none;
}
@media (max-width: 768px) {
  /* line 17, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  ul.plone-nav {
    display: block;
  }
}
@media (min-width: 1200px) {
  /* line 22, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  ul.plone-nav {
    width: 75%;
  }
}
@media (min-width: 992px) {
  /* line 26, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  ul.plone-nav {
    width: 80%;
  }
}
@media (min-width: 768px) {
  /* line 30, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  ul.plone-nav {
    width: 100%;
  }
}
/* line 34, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
ul.plone-nav li {
  position: relative;
  display: block;
}
/* line 46, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
ul.plone-nav li.has_subtree ul.dropdown li a {
  padding-left: 8px;
  padding-right: 0 !important;
  line-height: 1em;
}
@media (max-width: 767px) {
  /* line 52, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  ul.plone-nav li.has_subtree ul.dropdown li a {
    padding-left: 2em;
  }
}
/* line 58, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
ul.plone-nav li label {
  margin: 0;
}
/* line 62, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
ul.plone-nav li a {
  position: relative;
  display: block;
  padding: 0.3125em 1em;
  color: #4d4d4d;
  hyphens: auto;
  word-break: break-word;
}
/* line 71, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
ul.plone-nav li a:hover,
ul.plone-nav li a:active {
  text-decoration: none;
  color: white;
  background-color: #009bab;
  filter: grayscale(60%);
}
/* line 81, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
ul.plone-nav li ul {
  padding-left: 0.5em;
  visibility: hidden;
  opacity: 0;
  height: 0;
}
/* line 88, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
ul.plone-nav li ul li a {
  color: #4d4d4d;
  background-color: #fafafa;
  padding: 5px 20px;
}
/* line 97, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
ul.plone-nav li ul.dropdown {
  border: 1px solid rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.17);
}
/* line 104, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
ul.plone-nav li .opener {
  display: none;
}
/* line 107, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
ul.plone-nav li .opener + label:after {
  transform: rotate(0deg);
  transition: ease-in 0.35s;
}
@media (max-width: 768px) {
  /* line 113, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  ul.plone-nav li .opener:checked + label:after {
    transform: rotate(-180deg);
    transition: ease-in 0.35s;
  }
}
/* line 119, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
ul.plone-nav li .opener ~ ul {
  transition: ease-out 0.35s;
}
/* line 123, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
ul.plone-nav li .opener:checked ~ ul {
  height: auto;
  transition: ease-in 0.35s;
}
@media (max-width: 768px) {
  /* line 129, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  ul.plone-nav li .opener:checked ~ ul {
    visibility: visible;
    opacity: 1;
  }
}
/* line 136, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
ul.plone-nav li label {
  display: none;
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 4em;
  text-align: center;
}
/* line 145, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
ul.plone-nav li label:after {
  background: #00628f;
  border-radius: 4px;
  content: "▼";
  cursor: pointer;
  display: inline-block;
  line-height: 1;
  width: 1.5em;
  height: 1.5em;
  font-size: 1.25em;
  padding: 0.25em;
  right: 0.5em;
  top: 0.45em;
  position: absolute;
}
@media (min-width: 768px) {
  /* line 165, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  ul.plone-nav li label {
    top: 0;
    width: 2em;
  }
  /* line 169, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  ul.plone-nav li label:after {
    top: 1.25em;
  }
  /* line 176, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  ul.plone-nav li.has_subtree .has_subtree li label {
    right: 0.25em;
  }
  /* line 179, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  ul.plone-nav li.has_subtree .has_subtree li label:after {
    top: 0.5em;
  }
  /* line 188, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  ul.plone-nav li label:after {
    width: 2.0em;
    height: 2.0em;
    font-size: 0.75em;
    background: transparent;
  }
  /* line 197, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  ul.plone-nav li ul {
    position: absolute;
    display: block;
    z-index: 100;
    padding: 0;
    opacity: 0;
    visibility: hidden;
    transition: ease-out 0.75s;
  }
  /* line 207, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  ul.plone-nav li ul li {
    min-width: 100%;
  }
  /* line 210, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  ul.plone-nav li ul li a {
    min-width: 100%;
    max-width: 100%;
    word-break: normal;
    display: inline-block;
  }
  /* line 222, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  ul.plone-nav .has_subtree:hover > ul,
  ul.plone-nav .has_subtree .has_subtree:hover > ul {
    opacity: 1;
    visibility: visible;
    transition: ease-in 0.35s;
  }
  /* line 229, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  ul.plone-nav .has_subtree .has_subtree ul {
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    min-width: 100%;
  }
  /* line 237, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  ul.plone-nav .has_subtree .has_subtree:hover > ul {
    left: 16em;
  }
}
/* line 245, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
.plone-navbar {
  background-color: #fafafa;
  border-top: 1px solid #008491;
  border-bottom: 1px solid #008491;
  color: white;
  position: relative;
  min-height: 1.5625em;
  margin-bottom: 15px;
}
/* line 22, http://www.bethkrommes.com/++theme++respbk4/less/mixin-borderradius.less */
.plone-navbar::before,
.plone-navbar::after {
  content: " ";
  display: table;
}
/* line 27, http://www.bethkrommes.com/++theme++respbk4/less/mixin-borderradius.less */
.plone-navbar::after {
  clear: both;
}
/* line 22, http://www.bethkrommes.com/++theme++respbk4/less/mixin-borderradius.less */
.plone-navbar-header::before,
.plone-navbar-header::after {
  content: " ";
  display: table;
}
/* line 27, http://www.bethkrommes.com/++theme++respbk4/less/mixin-borderradius.less */
.plone-navbar-header::after {
  clear: both;
}
@media (min-width: 768px) {
  /* line 263, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  .plone-navbar-header {
    float: left;
  }
}
/* line 268, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
.plone-navbar-collapse {
  width: 40%;
  overflow-x: visible;
  padding-right: 0em;
  padding-left: 0;
  border-top: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  -webkit-overflow-scrolling: touch;
  display: none;
}
/* line 282, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
.plone-navbar-collapse.in {
  display: block;
}
@media (min-width: 768px) {
  /* line 286, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  .plone-navbar-collapse {
    width: auto;
    border-top: 0;
    box-shadow: none;
  }
  /* line 291, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  .plone-navbar-collapse.plone-collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  /* line 298, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  .plone-navbar-collapse.in {
    overflow-y: visible;
  }
  /* line 304, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  .navbar-fixed-top .plone-navbar-collapse,
  .navbar-static-top .plone-navbar-collapse,
  .navbar-fixed-bottom .plone-navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }
}
/* line 313, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
.plone-navbar-toggle {
  z-index: 1;
  position: relative;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0 10px;
  background-color: #008491;
  background-image: none;
}
/* line 328, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
.plone-navbar-toggle:focus {
  outline: 0;
}
/* line 332, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
.plone-navbar-toggle:hover {
  background-color: #589ca3;
  border-color: #477c82;
}
/* line 338, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
.plone-navbar-toggle .icon-bar::after {
  content: "Menu";
  position: relative;
  color: white;
}
/* line 344, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
.plone-navbar-toggle .icon-bar + .icon-bar::after {
  content: "";
}
@media (min-width: 768px) {
  /* line 350, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  .plone-navbar-toggle {
    display: none;
  }
}
/* line 355, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
.plone-navbar-nav {
  margin: 0 0em 0;
}
/* line 358, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
.plone-navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
}
/* line 367, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
.plone-navbar-nav .current > a,
.plone-navbar-nav .current > a:hover,
.plone-navbar-nav .current > a:active {
  color: white;
  background-color: #008491;
}
/* line 376, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
.plone-navbar-nav .selected > a,
.plone-navbar-nav .selected > a:active {
  color: white;
  background-color: #009bab;
  filter: grayscale(60%);
}
@media (min-width: 768px) {
  /* line 386, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  .plone-navbar-nav {
    float: left;
  }
  /* line 389, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  .plone-navbar-nav > li {
    float: left;
  }
  /* line 396, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  .plone-navbar-nav > li > a {
    padding-top: -6.71875em;
    padding-bottom: -6.71875em;
  }
  /* line 401, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  .plone-navbar-nav > li label {
    font-size: 1em;
    background: transparent;
  }
  /* line 408, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  .plone-navbar-nav > li li.has_subtree label:after {
    transform: rotate(-90deg);
  }
  /* line 414, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  .plone-navbar-nav.navbar-right:last-child {
    margin-right: 0em;
  }
  /* line 418, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  .plone-navbar-nav .has_subtree.inPath > a {
    color: white;
    background-color: #008491;
  }
  /* line 425, http://www.bethkrommes.com/++theme++respbk4/less/sitenav.less */
  .plone-navbar-nav .has_subtree.inPath > a:hover,
  .plone-navbar-nav .has_subtree.inPath > a:active {
    color: white;
    background-color: #009bab;
    filter: grayscale(60%);
  }
}
/* line 5, http://www.bethkrommes.com/++theme++respbk4/less/main.less */
.principal {
  background: linear-gradient(-45deg, rgba(255, 255, 255, 0.1) 14%, transparent 14%, transparent 50%, rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0.1) 64%, transparent 64%, transparent);
  background-color: #d9d7d7;
  background-size: 20px 20px;
  margin-top: -20px;
  margin-bottom: 20px;
  padding: 50px 0;
}
/* line 12, http://www.bethkrommes.com/++theme++respbk4/less/main.less */
.principal .container-fluid {
  margin: 0 auto;
  width: 960px;
}
/* line 16, http://www.bethkrommes.com/++theme++respbk4/less/main.less */
.gigantic h1 {
  font-size: 500%;
}
/* line 17, http://www.bethkrommes.com/++theme++respbk4/less/main.less */
.gigantic p {
  font-size: 150%;
}
/* line 21, http://www.bethkrommes.com/++theme++respbk4/less/main.less */
#content {
  margin-bottom: 24px;
}
/* line 23, http://www.bethkrommes.com/++theme++respbk4/less/main.less */
#content-core img {
  max-width: 100%;
  height: auto;
}
/* line 28, http://www.bethkrommes.com/++theme++respbk4/less/main.less */
#content-core a {
  border-bottom: 1px solid #cccccc;
}
/* line 31, http://www.bethkrommes.com/++theme++respbk4/less/main.less */
#content-core a:hover,
#content-core a:focus {
  border-bottom: none;
}
/* line 37, http://www.bethkrommes.com/++theme++respbk4/less/main.less */
#content-core #portal-sitemap a,
#content-core h1 a,
#content-core h2 a,
#content-core h3 a,
#content-core h4 a,
#content-core h5 a,
#content-core h6 a {
  border-bottom: 0;
}
/* line 43, http://www.bethkrommes.com/++theme++respbk4/less/main.less */
#content-core .pat-structure a,
#content-core .pat-resourceregistry a {
  border-bottom: none;
}
/* line 46, http://www.bethkrommes.com/++theme++respbk4/less/main.less */
#content-core .pat-structure a.btn,
#content-core .pat-resourceregistry a.btn,
#content-core .pat-structure .pagination a {
  border-bottom: 1px solid #cccccc;
}
/* line 50, http://www.bethkrommes.com/++theme++respbk4/less/main.less */
.plone-toolbar-logo {
  color: #fff;
}
@media (min-width: 828px) {
  /* line 58, http://www.bethkrommes.com/++theme++respbk4/less/main.less */
  .plone-toolbar-left-default .container {
    width: 690px;
  }
}
@media (min-width: 888px) {
  /* line 64, http://www.bethkrommes.com/++theme++respbk4/less/main.less */
  .plone-toolbar-left-expanded .container {
    width: 630px;
  }
}
@media (min-width: 1052px) {
  /* line 70, http://www.bethkrommes.com/++theme++respbk4/less/main.less */
  .plone-toolbar-left-default .container {
    width: 910px;
  }
}
@media (min-width: 1112px) {
  /* line 76, http://www.bethkrommes.com/++theme++respbk4/less/main.less */
  .plone-toolbar-left-expanded .container {
    width: 850px;
  }
}
@media (min-width: 1260px) {
  /* line 82, http://www.bethkrommes.com/++theme++respbk4/less/main.less */
  .plone-toolbar-left-default .container {
    width: 1110px;
  }
}
@media (min-width: 1320px) {
  /* line 88, http://www.bethkrommes.com/++theme++respbk4/less/main.less */
  .plone-toolbar-left-expanded .container {
    width: 1050px;
  }
}
@media (min-width: 160em) {
  /* line 94, http://www.bethkrommes.com/++theme++respbk4/less/main.less */
  .plone-toolbar-left-default .container {
    width: 38.125em;
  }
}
@media (min-width: 220em) {
  /* line 100, http://www.bethkrommes.com/++theme++respbk4/less/main.less */
  .plone-toolbar-left-expanded .container {
    width: -21.875em;
  }
}
/* line 3, http://www.bethkrommes.com/++theme++respbk4/less/footer.less */
#portal-footer-wrapper {
  line-height: 5px;
  margin: auto;
  padding-top: -20px;
}
@media (min-width: 768px) {
  /* line 10, http://www.bethkrommes.com/++theme++respbk4/less/footer.less */
  #portal-footer-wrapper {
    width: 90%;
  }
}
@media (min-width: 992px) {
  /* line 15, http://www.bethkrommes.com/++theme++respbk4/less/footer.less */
  #portal-footer-wrapper {
    width: 85%;
  }
}
@media (min-width: 1200px) {
  /* line 20, http://www.bethkrommes.com/++theme++respbk4/less/footer.less */
  #portal-footer-wrapper {
    width: 80%;
  }
}
/* line 25, http://www.bethkrommes.com/++theme++respbk4/less/footer.less */
.footer-text {
  color: #999;
}
/* line 3, http://www.bethkrommes.com/++theme++respbk4/less/loginform.less */
body.template-login_form #content-core,
body.template-logged_out #content-core {
  background: #fcfcfd;
  max-width: 300px;
  margin: 0 auto 6px;
  padding: 6px 12px;
}
/* line 14, http://www.bethkrommes.com/++theme++respbk4/less/loginform.less */
#portal-anontools ul {
  text-align: right;
  list-style: none;
}
/* line 20, http://www.bethkrommes.com/++theme++respbk4/less/loginform.less */
#portal-anontools li {
  margin: 12px 0 12px 12px;
}
/* line 24, http://www.bethkrommes.com/++theme++respbk4/less/loginform.less */
#portal-anontools li a {
  color: #eeeeee;
}